<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOM</title>
</head>
<body>
   <div>Hola Mundo</div>
    <div id="seccion-unica"></div>
    <div class="seccion-generica"></div>
    <p name="description">Adios Mundo</p>
    
    
    <script src="js/DOM.js"></script>
</body>
</html>